---
label: Post
hide_body: false
fields:
- type: text
  name: title
  label: title
- type: datetime
  name: date
  label: date
- type: file
  name: bg_image
  label: bg image
  description: page header background image
- type: file
  name: image
  label: image
- type: text
  name: description
  label: description
  description: this is meta description
- name: type
  type: select
  default: []
  config:
    required: false
    options:
    - post
    source:
      type: simple
      section: 
      file: 
      path: 
  label: Tipo
pages:
- site/content/english/blog/RESTAURACIÓN DE OBRAS Y PATRIMONIO MUNICIPAL EN EL HCD.md
- site/content/english/blog/Resultados elecciones Generales 2021.md
- site/content/english/blog/actividades-a-40-anos-de-malvinas.md
- site/content/english/blog/cernadas-acompano-a-las-mujeres-emprendedoras-en-el-homenaje-por-el-8m.md
- site/content/english/blog/ciclovias-deportivas-1.md
- site/content/english/blog/conin-y-la-fundacion-mas-humanidades-cerraron-el-ano-junto-a-segundo-cernadas.md
- site/content/english/blog/diagnostico-y-desafios-para-la-gestion-educativa-en-tigre.md
- site/content/english/blog/diez-mujeres-protagonistas-de-tigre-fueron-reconocidas-por-el-concejo-deliberante.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-aprobo-11-proyectos-y-comenzo-a-tratar-otros-31-sobre-educacion-seguridad-y-salud-publica.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-distinguio-a-pastores-de-la-zona-norte.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-homenajeo-a-las-victimas-de-la-invasion-rusa-a-ucrania.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-logro-un-alivio-impositivo-para-comercios-y-pymes-obligados-a-cerrar-en-pandemia.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-presento-su-sitio-web-oficial-y-anuncio-sus-politicas-de-gobierno-digital.md
- site/content/english/blog/el-concejo-deliberante-de-tigre-sumo-a-la-uba-para-trabajar-en-un-programa-de-mejora-para-los-vecinos.md
- site/content/english/blog/el-concejo-deliberante-declaro-de-interes-legislativo-el-saludo-del-papa-francisco.md
- site/content/english/blog/el-concejo-deliberante-distinguio-a-los-bomberos-de-tigre.md
- site/content/english/blog/el-concejo-deliberante-distinguio-a-miguel-a.saravia-como-ciudadano-ilustre.md
- site/content/english/blog/el-concejo-deliberante-elimino-el-pase-sanitario-y-exime-de-patente-a-los-vehiculos-hibridos-municipalizados.md
- site/content/english/blog/el-hcd-de-tigre-aprobo-mas-60-proyectos-de-interes-para-los-vecinos.md
- site/content/english/blog/en-el-concejo-deliberante-segundo-cernadas-y-jorge-faurie-condenaron-la-invacion-de-rusia-a-ucrania.md
- site/content/english/blog/en-la-primera-sesion-del-ano-el-hcd-tigre-trato-mas-de-50-expedientes.md
- site/content/english/blog/gran-cantidad-de-vecinos-y-turistas-visitaron-mercadito-al-rio.md
- site/content/english/blog/ingreso-al-concejo-deliberante-el-proyecto-que-propone-ficha-limpia-en-el-distrito.md
- site/content/english/blog/julio-zamora-junto-a-segundo-cernadas-dieron-inicio-a-las-sesiones-en-el-concejo-deliberante-de-tigre.md
- site/content/english/blog/malvinas-paisajes-y-cicatrices-una-muestra-como-homenaje.md
- site/content/english/blog/paraguay-fue-la-nacion-hermana-protagonista-en-el-ciclo-entrelazando-pueblos.md
- site/content/english/blog/primera-sesion-mixta-del-concejo-deliberante-de-tigre.md
- site/content/english/blog/se-realizo-la-apertura-de-sesiones-ordinarias-del-concejo-deliberante-de-tigre.md
- site/content/english/blog/segundo-cernadas-el-turismo-debe-ser-central-en-el-desarrollo-de-tigre.md
- site/content/english/blog/segundo-cernadas-llamo-a-capacitarse-para-mejorar-la-gestion-legislativa.md
- site/content/english/blog/segundo-cernadas-y-guilermo-vinuales-de-lomas-de-zamora-reunieron-a-sus-equpos-en-hcd-tigre.md
- site/content/english/blog/un-centenar-de-emprendedores-paraticiparan-de-mercadito-al-rio.md
- site/content/english/blog/un-encuentro-para-concientizar-sobre-el-cuidado-del-planeta.md
